<!DOCTYPE html>
<html>

<head>    
    <link rel="icon" type="image/png" href="/public/images/favicon.png"/>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Profesor</title>
    <link rel="stylesheet" type="text/css" href="/public/javascripts/dist/profesor.css">
    <link rel="stylesheet" type="text/css" href="/public/css/bootstrap/css-loader.css">
    <style>
        .tooltip {
            position: relative;
            display: inline-block;
            border-bottom: 1px dotted black;
        }

        .tooltip .tooltiptext {
            visibility: hidden;
            width: 120px;
            background-color: #555;
            color: #fff;
            text-align: center;
            border-radius: 6px;
            padding: 5px 0;
            position: absolute;
            z-index: 1;
            bottom: 125%;
            left: 50%;
            margin-left: -60px;
            opacity: 0;
            transition: opacity 0.3s;
        }

        .tooltip .tooltiptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }

        .tooltip:hover .tooltiptext {
            visibility: visible;
            opacity: 1;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="img-fluid">
            <img src="public/images/cabecera.png" alt="Registro Auditorio" class="img-fluid">
        </div>
    </div>
    <div class="container">
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="#">Registro Auditorio</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02"
                aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <ul class="navbar-nav mr-auto">
                <li class="nav-item text-secondary">
                    <strong>
                        Universidad Nacional Autónoma de México
                    </strong>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
                <li class="nav-item text-secondary">
                    <strong>
                        Facultad de Ciencias
                    </strong>
                </li>
            </form>
        </nav>
    </div>
    <div class="container">
        <form id="formulario">
            <div class="container fechaAuditorio">
                <div class="row">
                    <div class="col-md-12">
                        <div class="card border-primary mb-3 mt-5">
                            <div class="card-header">

                                <div class="card-body">
                                    <div class="form-group">
                                        <div class="row">
                                            <div class="col-lg-6">
                                                <div class="form-group">
                                                    <label class="col-form-label" for="inputDefault">Fecha a
                                                        realizarse</label>
                                                    <input id="fecha" name="fecha" type="text"
                                                        class="form-control datepicker" placeholder=""
                                                        autocomplete="off">
                                                </div>
                                            </div>
                                            <div class="col-lg-6">
                                                <div class="form-group">
                                                    <label class="col-form-label" for="inputDefault">Auditorio</label>
                                                    <select class="form-control" id="select-auditorio" disabled>
                                                        <option value="-1">Selecciona un Auditorio</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                        <button id="fecha_buscar" type="button" class="btn btn-primary mt-3"
                                            disabled>Buscar</button>
                                    </div>
                                    <div class="progress" style="display: none">
                                        <div class="progress-bar progress-bar-striped progress-bar-animated"
                                            role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"
                                            style="width: 75%"></div>
                                    </div>
                                    <div class="horario table-responsive"></div>
                                    <div id="tabla-footer" style="display: none">
                                        <table style="width:100%">
                                            <tr>
                                                <td>
                                                    <div class="rectangleOcupado"></div>
                                                    <div class="rectangleTexto">Ocupado</div>
                                                </td>

                                            </tr>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>
            </div>
            <div class="container ocultar datosPersonales" style="display: none">
                <div class="row">
                    <div class="col-md-12">
                        <div class="card border-primary mb-3 mt-5">
                            <div class="card-header">
                                <h1> Datos Personales </h1>
                            </div>
                            <div class="card-body">
                                <div id="contenido1">
                                    <div class="row">
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                                <label class="col-form-label" for="nombre">Nombre Completo<i
                                                        class="error">*</i></label>
                                                <input id="nombre" name="nombre" type="text" class="form-control"
                                                    placeholder="" autocomplete="on">
                                            </div>
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                                <label class="col-form-label" for="cargo">Cargo<i
                                                        class="error">*</i></label>
                                                <input id="cargo" name="cargo" type="text" class="form-control"
                                                    placeholder="" autocomplete="on">
                                            </div>
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                                <label class="col-form-label" for="area">Secretaría, departamento o
                                                    laboratorio<i class="error">*</i>
                                                </label>
                                                <input id="area" name="area" type="text" class="form-control"
                                                    placeholder="" autocomplete="on">
                                            </div>
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                                <label class="col-form-label" for="insitutucion">Institución<i
                                                        class="error">*</i></label>
                                                <input id="institucion" name="insitutucion" type="text"
                                                    class="form-control" placeholder="" autocomplete="on">
                                            </div>
                                        </div>

                                        <div class="col-lg-6">
                                            <div class="form-group">
                                                <label class="col-form-label" for="telefono">Teléfono<i
                                                        class="error">*</i></label>
                                                <input id="telefono" name="telefono" type="number" class="form-control"
                                                    placeholder="" autocomplete="on">
                                            </div>
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                                <label class="col-form-label" for="correo">Correo
                                                    electrónico<i class="error">*</i></label>
                                                <input id="correo" name="correo" class="form-control" placeholder=""
                                                    autocomplete="on">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container ocultar tipoEvento" style="display: none">
                <div class="row">
                    <div class="col-md-12">
                        <div class="card border-primary mb-3 mt-5">
                            <div class="card-header">
                                <h1> Tipo Evento </h1>
                            </div>
                            <div class="card-body">
                                <div class="form-group" id="contenido2">
                                    <div class="row">
                                        <div class="col-lg-3">
                                            <div class="custom-control custom-radio ">
                                                <input type="radio" id="customRadio1" name="tipo-evento" value="1"
                                                    text="Simposium" categoria="Divulgación"
                                                    class="custom-control-input radio-tipo-evento" checked="">
                                                <label class="custom-control-label" for="customRadio1">Simposium</label>
                                            </div>
                                            <div class="custom-control custom-radio">
                                                <input type="radio" id="customRadio5" name="tipo-evento" value="5"
                                                    text="Seminario" categoria="Extención"
                                                    class="custom-control-input radio-tipo-evento" checked="">
                                                <label class="custom-control-label" for="customRadio5">Seminario</label>
                                            </div>
                                            <div class="custom-control custom-radio">
                                                <input type="radio" id="customRadio9" name="tipo-evento" value="9"
                                                    text="Congreso" categoria="Divulgación"
                                                    class="custom-control-input radio-tipo-evento" checked="">
                                                <label class="custom-control-label" for="customRadio9">Congreso</label>
                                            </div>
                                        </div>
                                        <div class="col-lg-3">
                                            <div class="custom-control custom-radio">
                                                <input type="radio" id="customRadio2" name="tipo-evento" value="2"
                                                    text="Conferencia" categoria="Divulgación"
                                                    class="custom-control-input radio-tipo-evento" checked="">
                                                <label class="custom-control-label"
                                                    for="customRadio2">Conferencia</label>
                                            </div>
                                            <div class="custom-control custom-radio">
                                                <input type="radio" id="customRadio6" name="tipo-evento" value="6"
                                                    text="Reunión" categoria=""
                                                    class="custom-control-input radio-tipo-evento" checked="">
                                                <label class="custom-control-label" for="customRadio6">Reunión</label>
                                            </div>
                                            <div class="custom-control custom-radio">
                                                <input type="radio" id="customRadio11" name="tipo-evento" value="11"
                                                    text="Exposición" categoria="Extención"
                                                    class="custom-control-input radio-tipo-evento" checked="">
                                                <label class="custom-control-label"
                                                    for="customRadio11">Exposición</label>
                                            </div>
                                        </div>
                                        <div class="col-lg-3">
                                            <div class="custom-control custom-radio">
                                                <input type="radio" id="customRadio3" name="tipo-evento" value="3"
                                                    text="Taller" categoria="Extención"
                                                    class="custom-control-input radio-tipo-evento" checked="">
                                                <label class="custom-control-label" for="customRadio3">Taller</label>
                                            </div>
                                            <div class="custom-control custom-radio">
                                                <input type="radio" id="customRadio7" name="tipo-evento" value="7"
                                                    text="Ensayo" categoria=""
                                                    class="custom-control-input radio-tipo-evento" checked="">
                                                <label class="custom-control-label" for="customRadio7">Ensayo</label>
                                            </div>
                                            <div class="custom-control custom-radio">
                                                <input type="radio" id="customRadio12" name="tipo-evento" value="12"
                                                    text="Otro" categoria=""
                                                    class="custom-control-input radio-tipo-evento" checked="">
                                                <label class="custom-control-label" for="customRadio12">Otro</label>
                                                <input id="otro_texto" name="otro_texto" type="text"
                                                    class="form-control" placeholder="" autocomplete="off">
                                            </div>
                                        </div>
                                        <div class="col-lg-3">
                                            <div class="custom-control custom-radio">
                                                <input type="radio" id="customRadio4" name="tipo-evento" value="4"
                                                    text="Presentación" categoria="Extención"
                                                    class="custom-control-input radio-tipo-evento" checked="">
                                                <label class="custom-control-label" for="customRadio4">Presentación
                                                    escénica</label>
                                            </div>
                                            <div class="custom-control custom-radio">
                                                <input type="radio" id="customRadio8" name="tipo-evento" value="8"
                                                    text="Videoconferencia" categoria="Divulgación"
                                                    class="custom-control-input radio-tipo-evento" checked="">
                                                <label class="custom-control-label"
                                                    for="customRadio8">Videoconferencia</label>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container ocultar tipoGeneralEvento" style="display: none">
                <div class="row">
                    <div class="col-md-12">
                        <div class="card border-primary mb-5 mt-5">
                            <div class="card-header">
                                <h1>Datos generales del Evento</h1>
                            </div>
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="col-form-label" for="inputDefault">Nombre del Evento<i
                                                    class="error">*</i></label>
                                            <input id="nombreEvento" name="nombre_evento" type="text"
                                                class="form-control" placeholder="" autocomplete="off">
                                        </div>

                                    </div>
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label class="col-form-label" for="inputDefault">Número de
                                                Asistentes<i class="error">*</i></label>
                                            <input id="asistentes" name="asistentes" type="number" class="form-control"
                                                placeholder="" autocomplete="off">
                                        </div>
                                    </div>
                                </div>
                                <h3>Tipo de Evento</h3>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="custom-control custom-radio">
                                            <input type="radio" id="customRadio13" name="customRadio" value="0"
                                                class="custom-control-input datos-generales" checked="">
                                            <label class="custom-control-label" for="customRadio13">Solo para
                                                estudiantes y/o comunidad Facultad</label>
                                        </div>
                                    </div>
                                    <div class="col-lg-6">
                                        <div class="custom-control custom-radio">
                                            <input type="radio" id="customRadio14" name="customRadio" value="1"
                                                class="custom-control-input datos-generales" checked="">
                                            <label class="custom-control-label" for="customRadio14">Es un evento abierto
                                                al público</label>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-form-label" for="pagina">Página web del evento o correo
                                        electrónico (de ser el caso)</label>
                                    <input id="pagina" name="pagina" type="text" class="form-control" placeholder=""
                                        autocomplete="off">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container ocultar Servicios" style="display: none">
                <div class="row">
                    <div class="col-md-12">
                        <div class="card border-primary mb-5 mt-5">
                            <div class="card-header">
                                <h1>Servicios adicionales</h1>
                            </div>
                            <div class="card-body">
                                <div id="horas">
                                    <br>

                                    <label id="horas-error" class="error" for="horas">debes de elegir una hora </label>
                                </div>
                                <div id="serviciosNumber" class="mt-3">
                                </div>
                                <div id="serviciosCheck">
                                </div>

                                <div class="check-diseño">
                                    <br>
                                    <h3>Tipo diseño<i class="error">*</i></h3>
                                    <div class="row col-md-12 ">

                                        <div class="col-lg-2 custom-control custom-checkbox">

                                            <input type="checkbox" class="custom-control-input check-serviciosDiseño"
                                                value="Póster" id="Póster" name="tipoDiseno">
                                            <label class="custom-control-label" for="Póster">Póster</label>
                                        </div>

                                        <div class="col-lg-2 custom-control custom-checkbox">

                                            <input type="checkbox" class="custom-control-input check-serviciosDiseño"
                                                value="Constancia_o_Diploma_electrónico" id="Constancia"
                                                name="tipoDiseno">
                                            <label class="custom-control-label" for="Constancia">Constancia o Diploma
                                                electrónico</label>
                                        </div>
                                        <div class="col-lg-2 custom-control custom-checkbox">
                                            <input type="checkbox" class="custom-control-input check-serviciosDiseño"
                                                value="Logotipo" id="Logotipo" name="tipoDiseno">
                                            <label class="custom-control-label" for="Logotipo">Logotipo</label>
                                        </div>

                                        <div class="col-lg-2 custom-control custom-checkbox">

                                            <input type="checkbox" class="custom-control-input check-serviciosDiseño"
                                                value="Flyer" id="Flyer" name="tipoDiseno">
                                            <label class="custom-control-label" for="Flyer">Flyer</label>
                                        </div>
                                        <div class="col-lg-2 custom-control custom-checkbox">

                                            <input type="checkbox" class="custom-control-input check-serviciosDiseño"
                                                value="Banner_RRSS" id="Banner_RRSS" name="tipoDiseno">
                                            <label class="custom-control-label" for="Banner_RRSS">Banner RRSS</label>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                                <a class="tooltipInfo" data-toggle="tooltip" data-placement="right"
                                                    title="Esta información servirá para promover el evento en redes sociales de la Facultad"
                                                    data-original-title="Tooltip on right"> <label
                                                        class="col-form-label" for="nombre">Resumen del evento<i
                                                            class="error">*</i>
                                                    </label></a>

                                                <!-- <input id="resumen" name="resumen" type="text" class="form-control"
                                                    placeholder="" autocomplete="off"> -->
                                                <textarea id="resumen" name="resumen" type="text" class="form-control"
                                                    rows="5"></textarea>
                                            </div>
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                                <label class="col-form-label" for="nombre">Nombre (s) completo (s) del
                                                    (os)
                                                    ponente(s) / Lugar de procedencia <i class="error">*</i></label>
                                                <input id="ponentes" name="ponentes" type="text" class="form-control"
                                                    placeholder="" autocomplete="off">
                                            </div>
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                                <label class="col-form-label" for="objetvo_del_evento">Objetivo del
                                                    evento <i class="error">*</i></label>
                                                <input id="objetvo_del_evento" name="objetvo_del_evento" type="text"
                                                    class="form-control" placeholder="" autocomplete="off">
                                            </div>
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                                <label class="col-form-label"
                                                    for="departamento_o_dependencias">Departamento o
                                                    dependencias que organizan <i class="error">*</i></label>
                                                <input id="departamento_o_dependencias"
                                                    name="departamento_o_dependencias" type="text" class="form-control"
                                                    placeholder="" autocomplete="off">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">

                                        <div class="col-lg-12">
                                            <div class="custom-control custom-checkbox">

                                                <div class="custom-control custom-checkbox ">

                                                    <input type="checkbox"
                                                        class="custom-control-input custom-checkbox difusion"
                                                        value="Difusion" id="Difusion">
                                                    <label class="custom-control-label" for="Difusion">Difusión</label>
                                                </div>


                                            </div>

                                        </div>

                                        <div class="col-lg-12">
                                            <div class="row">
                                                <div class="col-lg-4">
                                                    <div class="custom-control custom-checkbox check-difusion">
                                                        <input type="checkbox"
                                                            class="custom-control-input custom-checkbox checkDifusion"
                                                            value="viaCorreo" id="viaCorreo" name="difucion-check">
                                                        <label class="custom-control-label" for="viaCorreo">Vía
                                                            Correo</label>
                                                    </div>
                                                </div>


                                                <div class="col-lg-4">
                                                    <div class="custom-control custom-checkbox check-difusion">
                                                        <input type="checkbox"
                                                            class="custom-control-input custom-checkbox checkDifusion"
                                                            value="pagina_web" id="pagina_web" name="difucion-check">
                                                        <label class="custom-control-label" for="pagina_web">Página web
                                                        </label>
                                                    </div>
                                                </div>

                                                <div class="col-lg-4">
                                                    <div class="custom-control custom-checkbox check-difusion">
                                                        <input type="checkbox"
                                                            class="custom-control-input custom-checkbox checkDifusion"
                                                            value="twitter" id="twitter" name="difucion-check">
                                                        <label class="custom-control-label"
                                                            for="twitter">Twitter</label>
                                                    </div>
                                                </div>
                                                <div class="col-lg-4">
                                                    <div class="custom-control custom-checkbox check-difusion">
                                                        <input type="checkbox"
                                                            class="custom-control-input custom-checkbox checkDifusion"
                                                            value="facebook" id="facebook" name="difucion-check">
                                                        <label class="custom-control-label"
                                                            for="facebook">Facebook</label>
                                                    </div>
                                                </div>


                                                <div class="col-lg-4">
                                                    <div class="custom-control custom-checkbox check-difusion">
                                                        <input type="checkbox"
                                                            class="custom-control-input custom-checkbox checkDifusion"
                                                            value="instagram" id="instagram" name="difucion-check">
                                                        <label class="custom-control-label"
                                                            for="instagram">Instagram</label>
                                                    </div>
                                                </div>
                                                <div class="col-lg-4">
                                                    <div class="custom-control custom-checkbox check-difusion">
                                                        <input type="checkbox"
                                                            class="custom-control-input custom-checkbox checkDifusion"
                                                            value="youtube" id="youtube" name="difucion-check">
                                                        <label class="custom-control-label"
                                                            for="youtube">YouTube</label>
                                                    </div>
                                                </div>

                                                <div class="col-lg-4">
                                                    <div class="custom-control custom-checkbox check-difusion">
                                                        <input type="checkbox"
                                                            class="custom-control-input custom-checkbox checkDifusion"
                                                            value="impresion_cartel" id="impresion_cartel"
                                                            name="difucion-check">
                                                        <label class="custom-control-label"
                                                            for="impresion_cartel">Impresión de cartel</label>
                                                    </div>
                                                </div>

                                                <div class="col-lg-4">
                                                    <div class="custom-control custom-checkbox check-difusion">
                                                        <input type="checkbox"
                                                            class="custom-control-input custom-checkbox checkDifusion"
                                                            value="baner_digital" id="baner_digital"
                                                            name="difucion-check">
                                                        <label class="custom-control-label" for="baner_digital">Formato
                                                            banner digital</label>
                                                    </div>
                                                </div>


                                                <div class="col-lg-4">
                                                    <div class="custom-control custom-checkbox check-difusion">
                                                        <input type="checkbox"
                                                            class="custom-control-input custom-checkbox checkDifusion"
                                                            value="difusion_otro" id="difusion_otro"
                                                            name="difucion-check">
                                                        <label class="custom-control-label"
                                                            for="difusion_otro">Otro</label>
                                                        <input id="otro_difusion" name="otro_difusion" type="text"
                                                            class="form-control" placeholder="" autocomplete="off">
                                                    </div>
                                                </div>
                                            </div>

                                        </div>


                                    </div>
                                </div>

                                <!-- <button id="validar" type="button" class="btn btn-primary mt-3" disabled>Guardar</button> -->
                                <button id="validar" type="submit" class="btn btn-primary mt-3" data-toggle="modal"
                                    data-target="#terminos" disabled>Guardar</button>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </form>

    </div>

     
    <!-- //aqui remplazar por clases -->
    <div class="modal modalFin">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">

                    <button type="button" class="close cierra-modal" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class='container'>
                        <div class='col-lg-12'>
                            <div class='custom-control custom-checkbox '>Al pulsar el botón de "Aceptar" se confirma que
                                he revisado el Aviso de Privacidad Integral de la Facultad de Ciencias, UNAM.<br>
                                <div class='col-md-12'> <input type='checkbox'
                                        class='custom-control-input custom-checkbox checkAceptarTeminosyCondiciones'
                                        value='aceptarTerminosYcondiciones' id='aceptarTerminosYcondiciones'
                                        name='aceptarTerminosYcondiciones'> <label class='custom-control-label'
                                        for='aceptarTerminosYcondiciones'>He leído y acepto los <a
                                            href='http://www.fciencias.unam.mx/Privacidad.pdf'
                                            target='_blank'>términos</a> y <a
                                            href='http://www.fciencias.unam.mx/Privacidad.pdf'
                                            target='_blank'>condiciones</a> de
                                        uso.</label> </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary respuestaModal">Aceptar</button>
                    <button type="button" class="btn btn-primary guarda" disabled>Aceptar</button>
                    <button type="button" class="btn btn-secondary cierra-modal" data-dismiss="modal">Cancelar</button>
                </div>
            </div>
        </div>
        
    </div>

    <div class="modal modalInicio">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">              
              
            </div>
            <div class="modal-body">
                Su solicitud debe ser enviada con al menos 2 semanas previas a la realización de su evento
            </div>
            <div class="modal-footer">
              <button id="modalInicio" type="button" class="btn btn-primary">Aceptar</button>
              
            </div>
          </div>
        </div>
      </div>
    <!-- loading -->
    <div id="spinnerLoading" class="loader loader-default "></div>
    <!-- Modal -->

    <div class="">
        <div class="container">

            <div class="logo-container">
                <img src="public/images/footer.png" alt="Registro Auditorio" class="img-footer">
            </div>
        </div>
    </div>


    <script type="text/javascript" src="/public/javascripts/dist/profesor.bundle.js"></script>
</body>

</html>